/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");

:root {

    /* PALETTE PRINCIPALE */
    --colore-sfondo: #FFFFFF;
    --colore-box: #F9F6F5;
    --colore-accento: #A3A57A;

    /* TIPOGRAFIA */
    --colore-titoli: #2C2A0F;
    --colore-testi: #2C2A0F;

    /* CTA / ELEMENTI DI AZIONE */
    --colore-cta-1: #A3A57A;
    --colore-cta-2: #4E4D2E;

}


/* Paragrafo — Light (Work Sans) */
p {
    font-family: 'Work Sans', sans-serif;
    font-weight: 300; /* light */
    font-size: 18px;
    line-height: 1.6;
}

/* Pulsante CTA Primario */
.btn-cta-primario {
    display: inline-block;
    background-color: var(--colore-cta-1)!important;
    color: #ffffff;
    padding: 14px 28px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 700; /* bold */
    font-size: 18px;
    letter-spacing: 0.5px;
    transition: all 0.2s ease;
    text-align: center;
}

/* Hover */
.btn-cta-primario:hover {
    background-color: var(--colore-cta-2)!important;
    color: #ffffff;
}